<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body class="background">
    <header class="container header">
      <div class="logo">
        <a class="logo-img header-link" href="#">
          <img
            class="logo-img-orange"
            src="../HW-05/img/logo2.png"
            alt="Milan"
          />
          <img
            class="logo-img-white"
            src="../HW-05/img/logo3.png"
            alt="Milan"
          />
        </a>
        <h1 class="logo-text">
          <a class="header-link" href="#">MILAN</a
          ><span class="logo-text-holidays"
            ><a class="header-link" href="#">HOLIDAYS</a></span
          >
        </h1>
      </div>
      <div class="contacts">
        <a class="mail" href="mailto:tours@milanoholidays.com"
          >tours@milanoholidays.com</a
        >
        <a class="tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
      </div>
    </header>
    <main class="container">
      <div class="tours">
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image1.png"
              alt="Shopping Tours"
            />Shopping Tours</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image2.png"
              alt="Sightseeing Tours"
            />Sightseeing Tours</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image3.png"
              alt="Food Tours"
            />Food Tours</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image4.png"
              alt="Bars & Nightlife"
            />Bars & Nightlife</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image5.png"
              alt="Art & Architecture"
            />Art & Architecture</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
        <div class="tour-item">
          <a class="link-tours" href="#"
            ><img
              class="img-tours"
              src="./img/image6.png"
              alt="Walking Tours"
            />Walking Tours</a
          >
          <div class="tour-details">
            <p class="text-from">from</p>
            <div class="text-price-details">
              <p class="text-price">&#8364;50</p>
              <p class="text-details">
                <a class="link-view-details" href="#">View Details</a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer class="footer container">
      <p class="text-footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </footer>
  </body>
</html>
